<?php //

/*
 * @MANASERA
 */

class DB_Connect {

    private $conn;

    // Connecting to database
    public function connect() {
        require '../credentials.php'; // Connecting to mysql database

        $this->conn = mysqli_connect(HOST, USERNAME, PASSWORD, DBNAME) or die("Connection failed: " . mysqli_connect_error());
        
          // return database handler
        return $this->conn;
    }

}

?>
